@media print {

    header,
    footer,
    nav,
    .bred-crem {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {

    .pagination ul li a.pagination_nav span.lft,
    .pagination ul li a.pagination_nav span.rgt,
    .pagination ul li a.pagination__number {
        font-size: 15px;
    }

    .altres-agenda-slide .notica-tags {
        row-gap: 10px;
    }

    .wel-cont p {
        width: 100%;
        margin-bottom: 25px;
    }

    .programes-sec h3 {
        font-size: 32px;
        line-height: 38px;
        margin: 0px 0px 18px;
    }

    .programes-sec.distro-pp h2 {
        font-size: 42px;
        line-height: 46px;
        margin: 0px 0px 20px;
        letter-spacing: -0.5px;
    }
}

@media screen and (max-width: 479px) {
    .programes-sec h3 {
        font-size: 30px;
        line-height: 36px;
    }

    .programes-sec.distro-pp h2 {
        font-size: 34px;
        line-height: 38px;
    }
}